[
 "나이지리아의 수도는 어디인가요?",
 "남자가 입는 일본 전통 옷의 이름은 무엇인가?",
 "동아일보의 창립자는 누구인가요?",
 "노벨 평화상을 처음 받은 한국인은 누구인가?",
 "허블 망원경은 어느 기업에서 만들었는가?",
 "베트남 전쟁에서 승리한 국가는 어디인가?",
 "중국의 수도는 어딘가요?",
 "오페라하우스는 어디에 있는가?",
 "히틀러는 언제 죽었나?",
 "일제 강점기는 언제 끝나나요?",
 "로마는 왜 분열 되었는가?",
 "왜 미국은 베트남전쟁에 개입했나요?",
 "문제를 해결하는 데 창의적인 방법은 무엇인가요?",
 "사람들은 어떻게 기억을 형성하고 저장하나요?",
 "유럽은 총 몇 개의 국가가 속해있는가?",
 "2019년 유럽 연합 회원국은 총 몇개인가?"
]